html, body {
    margin:0;
    font: 85%/200% 'Open sans', Arial, sans-serif;
    color: #fff;
    background: #093985;
    
    /* IE10 Consumer Preview */ 
	background-image: -ms-radial-gradient(center, circle farthest-corner, #065CA5 0%, #093985 100%);
	
	/* Mozilla Firefox */ 
	background-image: -moz-radial-gradient(center, circle farthest-corner, #065CA5 0%, #093985 100%);
	
	/* Opera */ 
	background-image: -o-radial-gradient(center, circle farthest-corner, #065CA5 0%, #093985 100%);
	
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(radial, center center, 0, center center, 506, color-stop(0, #065CA5), color-stop(1, #093985));
	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-radial-gradient(center, circle farthest-corner, #065CA5 0%, #093985 100%);
	
	/* W3C Markup, IE10 Release Preview */ 
	background-image: radial-gradient(circle farthest-corner at center, #065CA5 0%, #093985 100%);
}
h1 {
    font: 300%/150% 'Open sans', Arial, sans-serif;
    letter-spacing: -1px;
}
/* clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
.inner {
	max-width: 1200px;
	margin: 50px auto;
	padding: 0;
	text-align: center;
}
.column {
	float: left;
	width: 40%;
	padding: 20px 10% 20px 0;
}
.column_right {
	padding: 20px 0 20px 10%;
}
.column p {
	text-align: left;
	font: 120%/150% 'Open sans', Arial, sans-serif;
	min-height: 80px;
	margin: 0 0 20px 0;
}
.block {
	background: white;
	box-shadow: 0px 0px 10px #092e68;
}
.logo {
	padding: 50px;
	height: 150px;
}
.logo a {
	display: block;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
a.knop {
    background: #fff url('buttonodv.jpg');
    color: #71BF44;
    text-transform: uppercase;
    margin: 0 auto 20px auto;
    text-decoration: none;
    display: block;
    width: 178px;
    height: 43px;
}
a.knop.knop_swets {
    background: #fff url('buttonswets.jpg');
    color: #007BBF;
}
a.knop span {
	font: 120%/37px 'Open sans', Arial, sans-serif;
}
a.knop:hover {
	text-decoration: underline;
}
@media screen and (max-width: 1200px) {
	
	.inner {
		width: 90%;
		margin: 20px auto;
	}
	
}
@media screen and (max-width: 800px) {
	
	.inner {
		width: 90%;
		margin: 20px auto;
	}

	.logo {
		padding: 20px;
		height: auto;
	}
	.logo a {
		position: relative;
	    top: auto;
	    transform: none;
	}
	.column {
		float: none;
		width: 100%;
		margin: 0 0 50px 0;
		padding: 0;
	}
	.column p {
		margin: 0 0 10px 0;
		min-height: 80px;
	}
	
}